% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/univdist.R
\name{gpde.temstat}
\alias{gpde.temstat}
\alias{gpde.Vfun}
\alias{gpde.phi}
\alias{gpde.dphi}
\title{Tangent exponential model statistics for the generalized Pareto distribution (expected shortfall)}
\usage{
gpde.Vfun(par, dat, m)

gpde.phi(par, dat, V, m)

gpde.dphi(par, dat, V, m)
}
\arguments{
\item{par}{vector of length 2 containing \eqn{e_m} and \eqn{\xi}, respectively the expected shortfall at probability 1/(1-\eqn{\alpha}) and the shape parameter.}

\item{dat}{sample vector}

\item{m}{number of observations of interest for return levels. See \strong{Details}}

\item{V}{vector calculated by \code{gpde.Vfun}}
}
\description{
Vector implementing conditioning on approximate ancillary statistics for the TEM
}
\seealso{
\code{\link{gpde}}
}
\keyword{internal}
